@font-face {
  font-family: 'GothamPro';
  font-style: normal;
  font-weight: 400;
  src:url('GothamPro.woff') format('woff');
}
@font-face {
  font-family: 'GothamPro';
  font-style: normal;
  font-weight: 500;
  src:url('GothamPro-Medium.woff') format('woff');
}
@font-face {
  font-family: 'GothamPro';
  font-style: normal;
  font-weight: 700;
  src:url('GothamPro-Bold.woff') format('woff');
}